{
"Id": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"Name": "(data model)",
"TypeName": "Grooper.Core.DataModel",
"ParentId": "08a4fa64-1244-4b21-a1af-5c2c470b5980",
"NodeIndex": 1,
"NumChildren": 5,
"Properties":  {"Visible":true,"CSS":"label {width: 100px;}","WindowsOptions":{"ShowLevelHeader":true}}
}